
หน่วยงาน=Org
จากสินค้า=From Product
ถึงสินค้า=To Product
จากคลัง=From warhouse
ถึงคลัง=To warhouse
จากกลุ่มสินค้า=From Group Product
ถึงกลุ่มสินค้า=To Group Product
คลัง=warhouse
รหัสสินค้า=Product Code
ชื่อสินค้า=Product Name
เลขที่เอกสาร=Document No
วันที่=Date
สถานะเอกสาร=Status
จำนวน=Qty
คงเหลือ=Balance
จำนวนค้าง=Outstanding
รายงานสรุปสต๊อกคงเหลือค้างอนุมัติ=Inventory Notcomplete Report